[From Jed]:

OpenFMB needs to decide how to deal with quality of data. Embedding the quality or "IEDTrouble" inside the message is not viable,
because if there is trouble, the receiving application cannot count on the device properly forming messages anymore. Instead, |
propose a pre-defined publishing schedule, and that a number of missed messages indicates failure. This means that devices would
be tested to cease publication if they have an internal diagnostic failure, and provides a single thought-through, robust
failure-detection mechanism for subscribing applications.

History

#1 - 01/22/2025 03:03 PM - Owen Wu

- Status changed from New to Triage

#2 - 02/05/2025 03:07 PM - Owen Wu

- Status changed from Triage to Accepted

#3 - 02/05/2025 03:08 PM - Owen Wu

- Status changed from Accepted to In Progress

#4 - 02/05/2025 03:08 PM - Owen Wu

- Status changed from In Progress to On Hold

04/19/2025 1/1



http://www.tcpdf.org

